Bug 1765088 - Request to add opendmarc to EPEL 8
Summary: Request to add opendmarc to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: opendmarc
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Korbar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-24 10:18 UTC by Tony Stocker
Modified: 2020-02-13 00:26 UTC (History)
5 users (show)

Fixed In Version: opendmarc-1.3.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-13 00:26:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Tony Stocker 2019-10-24 10:18:50 UTC
Description of problem:
Please add the opendmarc and any needed prerequisite packages to the EPEL 8 repository.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Joe Pitt 2020-01-05 21:59:26 UTC
+1 cannot run a modern mail server without DMARC

Comment 2 Denis 2020-01-10 18:21:34 UTC
+1

Comment 3 Fedora Update System 2020-01-15 01:08:42 UTC
libspf2-1.2.10-24.20150405gitd57d79fd.el8, opendbx-1.4.6-21.el8, opendkim-2.11.0-0.9.el8, opendmarc-1.3.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e8e71df342

Comment 4 Fedora Admin XMLRPC Client 2020-02-06 04:14:24 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 5 Fedora Update System 2020-02-13 00:26:59 UTC
libspf2-1.2.10-24.20150405gitd57d79fd.el8, opendbx-1.4.6-21.el8, opendkim-2.11.0-0.9.el8, opendmarc-1.3.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.